<?php
class RedirectionHelper {
  public function send_to_install() {
    header("Location: " . URLROOT . "/installation");
  }

  public function send_to_dashboard() {
    header("Location: " . URLROOT . "/dashboard");
  }

  public function send_to_login() {
    header("Location: " . URLROOT . "/user/login");
  }
}
?>
